*{
/*font-family:monospace;*/
}

html,body{
margin:0;
background-color:#828282;
height:100%;
}

body{
padding:35 55 35 55px;
overflow:auto;
}

a img{
border:0;
}

.wraptab{
width:100%;
background-color:#AAAAAA;
margin-bottom:35px;
}

.gradlefttop,.gradrighttop,.gradleftbot,.gradrightbot,.gradleft,.gradright,.gradcentertop,.gradcenterbot{
background-color:#828282;
}

.gradlefttop{
background:url('../pics/gradlefttop.jpg') no-repeat;
height:5px;
width:5px;
}

.gradrighttop{
background:url('../pics/gradrighttop.jpg') no-repeat;
height:5px;
width:5px;
}

.gradleftbot{
background:url('../pics/gradleftbot.jpg') no-repeat;
height:5px;
width:5px;
}

.gradrightbot{
background:url('../pics/gradrightbot.jpg') no-repeat;
height:5px;
width:5px;
}

.gradleft{
background:url('../pics/gradleft.jpg') repeat-y;
width:5px;
}

.gradright{
background:url('../pics/gradright.jpg') repeat-y;
width:5px;
}

.gradcentertop{
background:url('../pics/gradtop.jpg') repeat-x;
height:5px;
}

.gradcenterbot{
background:url('../pics/gradbot.jpg') repeat-x;
height:5px;
}

.main{
background-color:#AAAAAA;
}

.mainmenu{
background:#e99815 no-repeat right top ;
height:107px;
border:0;
vertical-align:bottom;

}

.mainmenutab{
margin-left:45px;
}

.mainmenutab td{
padding:0 45  33px 0;
background:transparent url('../pics/arrows.jpg') no-repeat left bottom;
font-family: Arial, Verdana,Sans serif;
font-size:14px;
font-weight:bold;
color:white;
}

.mainmenutab td.off{
padding:0 45  33px 0;
background:transparent url('../pics/pointer.jpg') no-repeat left bottom;
font-family: Arial, Verdana,Sans serif;
font-size:14px;
font-weight:bold;
color:white;
}

.mainmenutab td a.toplinkoff{
color: #828282;
text-decoration:none;
}

.mainmenutab td a.toplink{
color: white;
text-decoration:none;
}

.mainmenutab td a.toplink:hover{
color: white;
text-decoration:none;
}

.maincontent{
background:#ffffff url('../pics/gradgrey.jpg') repeat-x;
height:365px;
border-top:2px solid white;
border-bottom:2px solid white;
}

.maincontent1{
background-color:#ffffff;
font-size: 13px;
height:365px;
border-top:2px solid white;
border-bottom:2px solid white;
padding: 10px 10px 10px 10px;
}


.newstab{
background:transparent;
width:100%;
height:100%;
}

.news{
vertical-align:middle;
padding-left:36px;
width:100%;
}

.biglogo{
background: transparent right bottom no-repeat;
padding:0 30 73 0px;
vertical-align:bottom;
}

.icon{
width:39px;
background:transparent;
padding-top:19px;
vertical-align:top;
margin-top:15px;
}


.header{
color:black;
background:transparent;
font-family:Arial, Verdana,Sans serif;
font-size:13px;
line-height: 20px;
vertical-align:middle;
padding-top:15px;
padding-bottom:4px;
margin-top:15px;
}

.header1{
color:black;
background:transparent;
font-family:Arial, Verdana,Sans serif;
font-size:13px;
line-height: 14px;
vertical-align:middle;
padding-top:15px;
padding-bottom:4px;
margin-top:15px;
font-weight:bold;
}

.header2{
color:black;
background:transparent;
font-family:Arial, Verdana,Sans serif;
font-size:13px;
line-height: 22px;
vertical-align:middle;
padding-top:15px;
padding-bottom:4px;
margin-top:15px;
}

.header a,.header2 a{
color:#548eb3;
text-decoration:none;
}

.header a:hover,.header2 a:hover{
text-decoration:underline;
}

.bigheader{
font-size:20px;
line-height:28px;
}

.date{
color:#548eb3;
text-decoration:none;
}

.footer{
padding-left:39px;
background:white;
border-top:5px solid #efab00;
padding-top:25px;
padding-bottom:63px;
}

.footrow td{
font-size:13px;
color:black;
vertical-align:top;
}

.wiki{
height:40px;
text-align:left;
color:white;
font-size:13px;
font-weight:bold;
vertical-align:top;
padding:6 0 0 6px;
}

.wiki a{
color:white;
text-decoration:none;
}

.wiki a:hover{
text-decoration:underline;
}

.subscribe{
text-align:right;
vertical-align:top;
padding:5 0 0 0px;
}

.gray{
background-color:#828282;
}

.verybottom{
text-align:right;
padding:10 45 0 0px;
background-color:#828282;
}

.verybottom a{
display:block;
padding:30 0 0 0px;
margin:0 0 0 75px;
color:white;
text-decoration:none;
background-color:#828282;
font-size:12px;
font-wight:bold;
float:right;
}

.verybottom a:hover{
color:white;
text-decoration:underline;
}

a.rss{
background:url('../pics/rss.jpg') center top no-repeat;
}

a.sitemap{
background:url('../pics/sitemap.jpg') center top no-repeat;
}

.maincontent1 p {

}
.maincontent1 h1 {
	font-size: 18px;
}
.maincontent1 h2 {
	font-size: 16px;
}
.maincontent1 pre {
	border: 1px solid silver;
}

pre {
background-color:#F0EEE6;
border:1px dashed #C1B496;
font-family:monospace;
padding:4pt;
white-space:pre-wrap;
}